APIReference
Пересчитать baseline-сабмит фазы
Авторизация
apiToken АвторизацияBearer <token>
StackMoreLayers API token. Send as
Authorization: Bearer sml_pat_live_<prefix>.<secret>.
In: header
Параметры пути
competition_id*integer
Numeric competition identifier.
Range
1 <= valuephase_id*integer
Numeric phase identifier.
Range
1 <= valuesubmission_id*integer
Numeric submission identifier.
Range
1 <= valueЗаголовки
Idempotency-Key?string
Opaque client-generated key. A retry with the same key and body returns the original result instead of repeating the effect.
Match
^[!-~]+$Length
8 <= length <= 128Ответ
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/competitions/1/phases/1/baseline-submissions/1/rescore/"{}